html {
	font-family: Verdana, Georgia, Serif;
   	font-size: 10pt;
   	color :#FF00FF ;
}

body {
	background :#001155;
}

.link {
	text-decoration:none;
	font-family: Verdana, Sans-serif, Tahoma;
	font-size: 11px;
	text-decoration:none;
	padding:5px;
}

.link a {
	color: white;
	text-decoration:none;
	padding-left: 10px;
}

.link a:visited {
	color: white;
	text-decoration:none;
	padding-left: 10px;
}

.link a:hover {
	color: white;
	text-decoration:none;
	padding-left: 2px;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #411AB0;
}
